export const GET_INPUT_VALUE = "GET_INPUT_VALUE";
export const FETCH_WEATHER_API =  "FETCH_WEATHER_API";
export const FETCH_API_SUCCESS ="FETCH_API_SUCCESS";
export const FETCH_API_ERROR = "FETCH_API_ERROR";
export const ENTER_HANDLER = "ENTER_HANDLER";

export const SUBMIT_ON_WEATHER_CITY ="SUBMIT_ON_WEATHER_CITY";
export const FETCH_API_SUCCESS_SUBMIT_CITY = "FETCH_API_SUCCESS_SUBMIT_CITY";